#clients .v_carousel {
   /* position: relative;
   top: auto;
   left: auto; */
   /* width: 50%; */
   /* height: 40%; */
}

#clients .carousel {
   max-height: 100%;
   height: 100%;
}

#clients .v_carousel img {
   width: 390px;
   height: 126px;
   overflow: hidden;
}

#clients .carousel-inner {
   /* height: 500px; */
}



#clients .carousel-inner {
   height: 234px;
   /* background-color: blue; */
   overflow: hidden;
}

#clients .carousel-inner::after {
   display: block;
   content: "";
}

#clients .carousel-item-next:not(.carousel-item-start),
#clients .active.carousel-item-end {
   transform: translateY(100%);
}

#clients .carousel-item-prev:not(.carousel-item-end),
#clients .active.carousel-item-start {
   transform: translateY(-100%);
}

/* ---------------------------------------------------------------- */

#clients .carousel-control-next {
   top: 0;
}

#clients .carousel-control-prev {
   top: auto;
   bottom: 0;
}

#clients .carousel-control-prev,
#clients .carousel-control-next {
   /* background-color: rgba(82, 78, 76, 0.296); */
   background-color: rgba(255, 255, 255, 0);
   height: 15%;
   width: 100%;
   right: 0;
   left: 0;
}

#clients .v_carousel .ellipsis-p {
   /* width: 100%; */
   /* Adjust width as needed */
   display: -webkit-box;
   -webkit-line-clamp: 5;
   /* Number of lines to display */
   -webkit-box-orient: vertical;
   overflow: hidden;
   text-overflow: ellipsis;
   /* text-overflow: "…" "…"; */
}

@media screen and (min-width: 992px) {
   #clients .v_carousel .maincard {
      height: 20rem;
   }

   #clients .v_carousel .ellipsis-p {
      -webkit-line-clamp: 6;
   }

   #clients .v_carousel .card-body {
      height: 1rem;
   }
}

#clients .v_carousel .carousel-caption {
   background-color: #00000078;
}

/* ----------------------------- */
#clients h2,
#clients h4 {
   color: rgba(3, 85, 30, 0.997);
   text-align: center;
}

/* ----------------------------------- */
#clients .v_carousel .bi-chevron-down::before,
#clients .v_carousel .bi-chevron-up::before {
   color: red;
}